Subject: More faces goodies

From: Steve Kinzler <[email-masked]>
Date: Fri, 5 Apr 91 16:17:35 -0500

1)  I've fixed the remaining reversed bitmaps in
    iuvax:pub/faces/incoming/facedir.tar.Z and extracted the truly corrupt
    ones.

2)  I wrote a new faces front-end script that can display faces for an
    arbitrary number of mail addresses on stdin or in files -- facesaddr
    in the scripts.tar.Z file.  For example, to see the faces for all
    the stuff in your mbox file, try:
	% grep '^From: ' ~/mbox | facesaddr

3)  The facesall script has been moved into the scripts.tar.Z file, too.
    The facesaver.tar.Z database compressed much more than I estimated
    (only 2.2 Megs) and may be more useful than I expected.

from the brain of Steve Kinzler    /o)\    [email-masked]
an organ with a mind of its own    \(o/    {ames,rutgers}!iuvax!kinzler